@charset "utf-8";
/*-------------------------------------------------

	MAIN VISUAL

--------------------------------------------------*/
#mv {overflow: hidden;}
#mv::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100vw;
	height: 100%;
	background: url(../img/front/mv/bg.svg) no-repeat center left / 100%;
}
#mv .image-crossfader {
	position: relative;
	width: 100%;
	margin-left: auto;
	padding-top: 49%;
	overflow: hidden;
}
#mv .image-crossfader-inner {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	opacity: 0;
	transform: scale(1.2);
	transition:
	opacity 1.5s cubic-bezier(0.455, 0.03, 0.515, 0.955),
	transform 3.5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	background: no-repeat center / cover;
}
#mv .image-crossfader-inner:nth-child(1) {background-image: url("../img/front/mv/slide01.webp");}
#mv .image-crossfader-inner:nth-child(2) {background-image: url("../img/front/mv/slide02.webp");}
#mv .image-crossfader-inner:nth-child(3) {background-image: url("../img/front/mv/slide03.webp");}
#mv .image-crossfader-inner.is-visible {z-index: 1;opacity: 1;transform: scale(1.02);}
#mv .mv-headings {
    position: absolute;
    top: 50%;
    left: 5vw;
    z-index: 3;
    transform: translateY(-50%);
    width: 100%;
}

#mv .mv-heading {
    position: absolute;
    color: #fff;
    font-size: 3vw;
    line-height: 1.4;
    opacity: 0;
    transform: translateY(20px);
    transition: 
        opacity 1s cubic-bezier(0.455, 0.03, 0.515, 0.955),
        transform 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

#mv .mv-heading.is-visible {
    opacity: 1;
    transform: translateY(0);
}
#mv h1 {
	position: absolute;
	top: 50%;
	left: 5vw;
	z-index: 3;
	transform: translateY(-50%);
	color: #fff;
	font-size: 3vw;
	line-height: 1.4;
}
@media only screen and ( max-width : 500px ) {
	#mv::before {width: 180vw;}
	#mv .image-crossfader {padding-top: 98%;}
	#mv .image-crossfader-inner:nth-child(1) {background-image: url("../img/front/mv/slide01_sp.webp");}
	#mv .image-crossfader-inner:nth-child(2) {background-image: url("../img/front/mv/slide02_sp.webp");}
	#mv .image-crossfader-inner:nth-child(3) {background-image: url("../img/front/mv/slide03_sp.webp");}
	#mv h1 {font-size: 6vw;}
	#mv .mv-heading {
        font-size: 6vw;
    }
}
/*-------------------------------------------------

	News │ ニュースリリース

--------------------------------------------------*/
#news {background: #FCFCFC;}
#news ul li {
	display: flex;
	align-items: center;
	gap: clamp(40px, calc(40px + 30 * ((100vw - 375px) / 1545)), 70px);
	position: relative;
	padding: 25px 20px;
}
#news ul li dl {display: flex;gap: 23px;}
#news ul li dl dt {display: flex;align-items: center;gap: clamp(20px, calc(20px + 7 * ((100vw - 375px) / 1545)), 27px);}
#news ul li dl dt time {font-size: clamp(15px, calc(15px + 4 * ((100vw - 375px) / 1545)), 19px);}
#news ul li dl dt span {
	padding: 5px 15px;
	border: 1px solid #A3A3A3;
	border-radius: 5px;
	background: #A3A3A3;
	color: #fff;
	font-size: clamp(10px, calc(10px + 4 * ((100vw - 375px) / 1545)), 14px);
	text-align: center;
}
#news ul li dl dd {flex: 1;font-size: clamp(10px, calc(10px + 8 * ((100vw - 375px) / 1545)), 18px);letter-spacing: .1em;}
@media only screen and ( max-width : 767px ) {
	#news ul li dl {display: block;}
	#news ul li dl dt {margin-bottom: 10px;}
}
@media only screen and ( max-width : 500px ) {
	#news ul li dl {display: block;}
}